.ellipse {
    display: inline-block;
    width: 24px;
    height: 24px;
    border-radius: 100%;
    margin-right: 10px;
}

.place {
    font-size: 14px;
    line-height: 18px;
    display: flex;
    align-items: center;
    color: #FFFFFF;
}

.placeCompact {
    font-size: 14px;
    line-height: 18px;
    color: #A2AFC6;
}
